Solve bug with files_dependencies #2

weibel opened this Issue Aug 22, 2012 · 0 comments


None yet

1 participant


When requiring the gem in a project files_dependencies complains
ERROR! Can't resolve dependency

I suspect there's a conflict with Bundler somewhere in the code.

@weibel weibel closed this Aug 22, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment